Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158780 - ncompress package not included with baseline install
Summary: ncompress package not included with baseline install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Ryska
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 17:40 UTC by Scot Harris
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: man-pages-2.05-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-04 14:55:56 UTC


Attachments (Terms of Use)

Description Scot Harris 2005-05-25 17:40:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
Unless install everything is chosen the ncompress package is not installed.  man pages for compess/uncompress are installed on system.

Some third party software (such as TeleDesk) utilize the uncompress program in part of the install process.  In order to install such packages the end user mut search out and install the ncompress package.  The confusion is that manual pages for compress/uncompress are installed with the baseline OS.  Assumption would be that if the manual pages are on the system the executables would be on the system.

The ncompress package should be included as part of the base line install of the OS.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install basic OS.
2. Attempt to use compress or uncompress programs.
3. programs not found on system but manual pages are found on system.
  

Actual Results:  uncompress not found.

Expected Results:  uncompress is found and executed.

Additional info:

Problem is resolved by installing the ncompress package.

Comment 1 Jiri Ryska 2005-06-02 12:15:04 UTC
This is man-pages problem. Ncompress comes with its own man pages, these you can
see without ncompress installed are from man-pages. Changing to man-pages.


Note You need to log in before you can comment on or make changes to this bug.